
.brand {
	margin: 0 auto 15px;
	float: none;
}

.clearfix-sm {
	clear: both;
}

.flex-caption{
	font-size:30px;
}

.intro-block{
	margin-bottom:60px;
}

section.news h3{font-size:20px;}

.article-item{
	height:163px;
}

.article-item .overlay{
	height:172px;
}
#carousel .flex-viewport{
	margin-top:10px;
}

#carousel .slides li {
    background-size: 52px auto;
    height: 52px;
    margin-left: 25px;
    width: 52px !important;
}

#carousel li:hover, #carousel li.flex-active-slide{
	background-size:52px auto !important;
}

#carousel .slides {
    width: 360px !important;
}

.flexslider .flex-next, .flexslider:hover .flex-next{
	margin-right:-275px;
}

.flexslider .flex-prev, .flexslider:hover .flex-prev{
	margin-left:-200px;
}


section.banner .banner-quote{
	font-size: 25px;
	line-height: 30px;
}

section.article .row{margin-bottom:0;}
.tall {height:159px !important;}

.article-item{height:159px; overflow:hidden; margin-bottom:30px;}

.article-item .caption{
	width:335px;
	height:159px;
	float:left;
}

.article-item .capt-img{
	width:385px;
}

.article-item .capt-img .overlay{
	height: 159px;
	left: 335px;
	width: 385px;
}

.article-item.tall .capt-img{width:385px;float:right;}

.article-item.tall.col-md-3 .capt-img{
	display:block;
}

.article-item.tall.col-md-9 .caption,
.article-item.tall.col-md-9 .capt-img img{
	height:159px!important;
}

.webpage-right-block p{
	padding-bottom:55px;
}
.partners-item{margin-bottom:30px;}
.partners-items-text{
	width:219px;
}

.service-child {
    font-size: 15px;
    margin-top: 220px;
    width: 95px;
}

.menu-item.select:before {
    top: 36px;
}

.banner-news-title, section.banner .banner-news-block a{
	margin:0;
	font-size:14px;
	line-height: 20px
}

 
.banner-news-block a.read-more{
	line-height:35px;
	margin-bottom:0;
}

.homepage-section.partner-list .thumbnail-count-3,
.homepage-section.news-list .thumbnail-count-2 {
	display: none;
}
